{
	Init[ (s)
	{
		SetName(2053);
		SetSkin(3);
		SetExpWorth(425);
		SetLevel(8);
		SetAggressive(true);
		SetAttack(5);
		SetDefense(7);
		SetSpellcast(0);
		SetMagicResistance(0);
		SetDamageMin(4);
		SetDamageMax(20);
		SetArmorValue(4);
		SetMaxHealth(40);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(45);
		SetDeathNoise(46);
		SetIsHitNoise(47);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetLoot( 300, "loot_umbricfur", 1, 3);

		SetMob(3);
	} ]
}
